final class ErrorDto {
  int error;
  String message;

  ErrorDto(this.error, this.message);

  ErrorDto.fromJson(Map<String, dynamic> json)
      : error = json['error'] as int,
        message = json['message'];
}
